Bug 143044 - dictionary "English (common)" does not exist
Summary: dictionary "English (common)" does not exist
Status: RESOLVED INTENTIONAL
Alias: None
Product: kdelibs
Classification: Frameworks and Libraries
Component: kspell (show other bugs)
Version: 0.1
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Zack Rusin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-16 08:40 UTC by Martin L ü c h e m
Modified: 2010-01-22 08:20 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
wrong dictionary (93.99 KB, image/png)
2007-03-16 12:21 UTC, Martin L ü c h e m
Details
Screenshot with different dict (86.17 KB, image/png)
2007-04-04 21:24 UTC, Martin L ü c h e m
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin L ü c h e m 2007-03-16 08:40:26 UTC
Version:           1.9.5 (using KDE 3.5.5, Debian Package 4:3.5.5a.dfsg.1-6 (4.0))
Compiler:          Target: i486-linux-gnu
OS:                Linux (i686) release 2.6.18-4-686

When I select the dictionary "English (common)" this will not have any effect to spell checking. Is this just a dummy? This is irritating and should not happen!

Martin
Comment 1 Bram Schoenmakers 2007-03-16 09:15:12 UTC
Only in KMail or in other apps as well?
Comment 2 Martin L ü c h e m 2007-03-16 09:32:17 UTC
Well I can select it in KDE control center. I have no idea if this has any effect! Other applications: Yes, konqueror does react in the same way! That is: I select "English (common)" and the system gives me German words as proposal.

Martin
Comment 3 Bram Schoenmakers 2007-03-16 11:46:59 UTC
Maybe a KSpell bug then, but it could be in the backend as well. Which backend do you use? Aspell, Ispell, ...?
Comment 4 Martin L ü c h e m 2007-03-16 12:21:35 UTC
Created attachment 19995 [details]
wrong dictionary

This screenshot shows, that the so called "common" language settings do not
work at all. Now, I have a German text but English proposals - how that?
Comment 5 Martin L ü c h e m 2007-04-04 21:24:57 UTC
Created attachment 20181 [details]
Screenshot with different dict

So this new screenshot shows, that even the German "common" dictionary does not
work. In this case it is the other way around: The proposals are in english
instead of german!
Comment 6 Martin L ü c h e m 2007-05-29 13:16:57 UTC
> Which backend do you use? Aspell, Ispell, ...? 

ASPELL!
Comment 7 Martin L ü c h e m 2008-03-23 15:32:08 UTC
Hi,

does anyone work on this question? Spell checking still does not work as it should in kde.

Martin
Comment 8 Martin L ü c h e m 2010-01-22 08:20:29 UTC
Thanks for the help! No answer in 2 years so i assume noone is working on that and now I am not sure if the bug still exists. I will close it!

Assuming there will not happen anything on this bug any more I use "wontfix". (See http://en.opensuse.org/Bug_Reporting_FAQ)